Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:52:41 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  /startOver Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659319476 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554950190            12:44 PM, 10th May                     ahmed                    Ok           12:44 PM, 10th May                     ahmed                    ??           12:44 PM, 10th May                   Mohammad                    Hi Ahmed  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:44 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659319476           12:45 PM, 10th May                     ahmed                    Hello           12:45 PM, 10th May                     ahmed                    Yes           12:45 PM, 10th May                     ahmed                    I want to know           12:45 PM, 10th May                     ahmed                    When it will be delivered           12:45 PM, 10th May                     ahmed                    ??           12:45 PM, 10th May                     ahmed                    Do you see my chat??           12:46 PM, 10th May                     ahmed                    ????           12:46 PM, 10th May                     ahmed                    ??           12:46 PM, 10th May                     ahmed                    When will you answer me ,please?           12:47 PM, 10th May                     ahmed                    ?!?!           12:47 PM, 10th May                     ahmed                    ??????           12:47 PM, 10th May                     ahmed                    ???           12:47 PM, 10th May                     ahmed                    ???           12:47 PM, 10th May                     ahmed                    What are this customer service           12:48 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:49 PM, 10th May                   Mohammad                   Thank you for holding up           12:50 PM, 10th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           12:50 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:50 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559642